3000	BLUE - Tool di Calibrazione Universale Landi Renzo
3001	&Visualizza
3002	&Strumenti
3003	&Lingua
3004	Infor&mazioni su BLUE...
3006	Barra di st&ato
3007	Seleziona lingua: %s
3008	Mostra o nasconde la barra di stato
3010	&File
3011	&Configurazione vettura
3012	Mostra finestra configurazione vettura
3015	Inserimento operatore
3016	Tipo operatore:
3017	BASE
3018	AVANZATO
3020	OK
3021	Annulla
3022	Configurazione vettura
3023	&Centralina
3024	Mostra finestra selezione centralina
3025	Selezione centralina
3026	Tipo centralina:
3027	Versione firmware:
3028	Modifica valore della mappa
3029	Salva configurazione
3030	Carica configurazione
3031	Acquisizione dati
3032	Mostra finestra acquisizione dati
3033	&Acquisizione dati
3034	Acquisizioni
3035	Uscita
3036	&Uscita
3037	Chiudi l'applicazione
3038	Informazioni su BLUE
3041	Grafico
3042	Frequenza (msec)
3043	Acquisizione
3044	Start
3045	Stop
3047	Nome
3048	Commento
3049	Manutenzione
3050	Errore sulla linea seriale, centralina disconnessa.
3051	Reset memoria
3052	Salva la configurazione su file
3053	Carica una configurazione da file
3054	Esegui reset memoria
3055	&Salva configurazione
3056	Carica co&nfigurazione
3057	&Reset memoria
3058	Linea &Seriale
3059	&Porta
3061	Seleziona porta linea seriale: %s
3063	Selezione centralina
3064	Centralina non connessa
3065	Centralina connessa
3066	Lettura assoluta
3067	Scrittura assoluta
3068	Lettura variabili di sistema
3069	Scrittura variabili di sistema
3070	Indirizzo:
3071	Tipo:
3072	Variabile:
3073	Valore:
3074	Caricamento parametri di calibrazione
3077	Carica
3078	Il file %s esiste già, sostituire il file?
3079	Inserimento commento
3080	Impossibile salvare il file %s.
3081	Diagnosi
3082	Dia&gnosi
3083	Mostra finestra diagnosi
3084	Controlli diagnosi
3085	Codici errore
3086	Stato
3087	Azioni ripristino
3088	Diagnosi
3089	Programmazione centralina
3090	Mostra finestra programmazione centralina
3091	&Programmazione centralina
3092	Impossibile creare interfaccia grafica
3093	t (sec)
3094	Questa operazione porterà alla perdita delle eventuali modifiche effettuate sui parametri di calibrazione, proseguire con l'operazione?
3095	La versione di firmware letta dal file di configurazione, %s, non corrisponde a quella presente sulla centralina, %s.
3096	&Connessione
3097	&Connetti
3098	&Disconnetti
3099	Connessione centralina
3100	Disconnessione centralina
3101	Attendere, aggiornamento video in corso...
3102	Scaricamento parametri di calibrazione
3103	Eseguire lo scaricamento dei parametri di calibrazione in centralina?
3104	Eseguire il reset della memoria?
3105	Reset
3106	Errore durante il caricamento del file dei parametri.
3107	Modalità
3108	Assoluta
3109	Lineare
3110	Percentuale
3111	Errore durante il caricamento del file delle variabili.
3112	REMOTO
3113	Co&mmenti
3114	Mostra finestra commenti del file dei parametri
3115	Visualizzazione commenti
3116	Esporta in &binario...
3117	Esporta i parametri di calibrazione in formato binario
3118	Programmazione palmare
3119	Aggiornamenti automatici
3120	Programmazione pal&mare
3121	Mostra finestra programmazione palmare
3122	Aggiornamenti au&tomatici
3123	Aggiornamenti configurazione e applicazione
3124	Eseguire il restart dell'applicazione per terminare l'aggiornamento?